@charset "utf-8";
.featherlight-next span, .featherlight-previous span {
	display: inline;
	font-size: 50px;
	color: #333;
}
.featherlight-next {
	right: 0;
}
.featherlight-next span {
	text-align: right;
}
.featherlight-previous {
	left: 0;
}
.featherlight-previous span {
	text-align: left;
}
.featherlight-iframe .featherlight-content {
	/*padding-left: 51px;*/
	background: #000;
}
.featherlight-iframe .featherlight-content .featherlight-close {
	color: #fff;
}
.fltleft {
	float: left;
	margin-right: 10px;
}
.fltright {
	float: right;
	margin-left: 10px;
}
.center {
	text-align: center;
}
.largeImage {
	width: 60%;
	max-width: 640px;
	float: left;
}
.largeImage img {
	max-width: 100%;
	cursor: pointer;
}
.textAlignment {
	float: right;
	margin-left: 2%;
	width: 38%;
}
.imgGallery {
	margin-top: 1%;
}
.imgGallery img {
	display: block;
	float: left;
	width: 24%;
	margin-right: 1.2%;
	cursor: pointer;
}
.imgGallery img:nth-child(4n) {
	float: right;
	margin-right: 0;
}

.bioLink {
	clear: both;
	padding-bottom: 5px;
	padding-right: 76px;
	width: 470px;
}
.bioLink img {
	max-height: 80px;
	max-width: 80px;
	display: block;
	margin-top: 3px;
}
.bio_pic {
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}
.bio_line {
	display: inline-block;
	line-height: 23px;
	width: 370px;
}

/* CSS Document */
li#ccm-white-label-message {
	display: none;
}
.artist-name {
	padding: 0 0 10px 5px;
	margin: 0;
	font-size: 15px;
}
.total-results {
	clear: both;
	padding: 10px 0;
	margin: 0;
}
ul#item-detail li a
{
	line-height: 30px;
}
#detail-list li img
{
	border:#999 solid 1px;
}
div#detail-small{ float:left; margin-right:20px;width:230px;}
div#detail-large{ float:left;  width:720px; min-height:300px; margin-top: 8px;  }
div#detail-large td.imageHolder {
	width: 450px;
}
div#detail-large td.imageHolder img {
	max-width: 450px;
}
div#detail-large td.textAlignment {
	float: none;
	width: 250px;
}
div#detail-large td.textAlignment .item-detail {
	margin-left: 20px !important;
	width: 250px !important;
}
div#detail-large img{ display:block;}
ul#artist-list{}

ul#artist-list li{list-style-type:none; margin:0 0 0 0;list-style-image:none; }
.image-1{ border:#C90 1px solid; display:block;}
ul#detail-list{width:230px;  float:left;  margin: 0 1.5em 0 0; padding: 0; }
div#detail-left{}
ul#detail-list li{ float:left; list-style-type:none; margin:8px; width:60px; height:60px;list-style-image:none;  }
ul#detail-list li img{  width:60px; height:60px; outline:none  }
ul#detail-list li img:hover
{
	border-color:#FF0000;
}
ul#detail-large-list { width: auto; margin: 0; }
ul#detail-large-list li{ list-style-type:none; margin:0; list-style-image:none;  }
#detail-large-list img {
	max-width: 400px;
}
#page-title{ display:none;}
.breadcrumb{ display:none;}
#artist-latestimage {
	float: left;
}
#artist-latestimage img {
	_width: expression( this.scrollWidth > 360 ? "360px" : "auto" ); /* sets max-width for IE */
	max-width: 260px;
}
table.artist-all-main {
    margin: 0 !important;
    width: 600px;}
div#artist-all-main-div { float: left;
    margin: 0 !important; }
table.artist-all-main td{
}
.artist-all-main td a {
	font-size: 16px;
}
.artist-all-main td a:hover, .artist-all-main td a.last_hovered {
	background: #666;
	color: #fff;
	text-decoration: none;
}
.art-results .centered {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-moz-box-pack: start;
	-ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin: 0 -10px;
}
ul#artist-all{
	float: left;
    margin: 0 !important;
    width: 100% !important;
}
ul#artist-all li {
	float: left;
    list-style-image: none;
    list-style-type: none;
    margin: 5px 5px;
    width: 160px;
    height: 179px;
    border-bottom: 1px dotted #A3A4A7;
    overflow: hidden;
}
ul.art-results li {
	/*height: 136px !important;*/
}
ul#artist-all li .artistWork {
	height: 120px;
	vertical-align: bottom;
    overflow: hidden;
}
ul#artist-all li .artistWork img {
    max-height: 120px; /* sets max-height value for all standards-compliant browsers */
    max-width: 120px; /* sets max-width value for all standards-compliant browsers */
	_height: expression( this.scrollHeight > 120 ? "120px" : "auto" ); /* sets max-height for IE */
	_width: expression( this.scrollWidth > 120 ? "120px" : "auto" ); /* sets max-width for IE */
}
ul#artist-all li .artistName {
	height: 35px;
	padding: 7px 0;
	font-size: 12px;
    overflow: hidden;
}

ul.all-slideshow{
	position: absolute;
    margin: 0 !important;
    width: 820px !important;
}
ul.all-slideshow li {
	float: left;
    list-style-image: none;
    list-style-type: none;
    margin: 0 5px;
    width: 240px;
    height: 300px;
    /*border-bottom: 1px dotted #A3A4A7;*/
    overflow: hidden;
}
ul.all-slideshow li .artistWork {
	height: 190px;
	vertical-align: bottom;
	text-align: center;
    overflow: hidden;
}
ul.all-slideshow li .artistWork img {
    max-height: 190px; /* sets max-height value for all standards-compliant browsers */
    max-width: 190px; /* sets max-width value for all standards-compliant browsers */
	_height: expression( this.scrollHeight > 190 ? "190px" : "auto" ); /* sets max-height for IE */
	_width: expression( this.scrollWidth > 190 ? "190px" : "auto" ); /* sets max-width for IE */
}
ul.all-slideshow li .artistName {
	height: 95px;
	padding: 7px 0;
	font-size: 14px;
    overflow: hidden;
	text-align: center;
}
.fullContainer {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
}
.thumbnailPopup {
	background: #f4f4f4;
	border: 1px solid #aaa;
	box-shadow: 1px 1px 15px #555555;
	-moz-box-shadow: 1px 1px 15px #555555;
	-webkit-box-shadow: 1px 1px 15px #555555;
    display: none;
    position: absolute;
    z-index: 400;
	font-size: 12px;
	padding: 5px;
    border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.enlargedPiece {
	background: #f4f4f4;
	border: 1px solid #ccc;
	border: 3px solid #ddd;
	box-shadow: 3px 3px 10px #222222;
	-moz-box-shadow: 3px 3px 10px #222222;
	-webkit-box-shadow: 3px 3px 10px #222222;
    display: none;
    position: absolute;
    z-index: 400;
	font-size: 12px;
	padding: 5px;
}
	.enlargedPiece .largeArt {
		text-align: center;
		vertical-align: middle;
	}
		.enlargedPiece .largeArt .imgContain {
			height: auto !important;
			height: 150px;
			min-height: 150px;			
		}
		.enlargedPiece .largeArt img {
			max-height: 275px;
			max-width: 275px;
			_height: expression(this.height > 275 ? "275px": true);
			_width: expression(this.width > 275 ? "275px": true);
		}
	.enlargedPiece .artistDetail {
		width: auto;
		/*background: #f7f7f7;*/
		border-left: 5px solid #f4f4f4;
	}
		.enlargedPiece .artistDetail .description, {
			font-size: 11.5px;
		}
		.enlargedPiece ul.item-detail {
			margin: 0 !important;
			width: 160px !important;
		}
	.enlargedPiece .addToCollection {
		background: #f7f7f7;
		border-top: 5px solid #f4f4f4;
	}
	.enlargedPiece .popControls {
		vertical-align: bottom;
		text-align: right;
		position: absolute;
		bottom: 5px;
		right: 5px;
	}

ul#search-list{float:left;}
ul#search-list li{ float:left; list-style-type:none; margin:5px; width:70px; height:100px; font-size:9px; text-align:center;list-style-image:none;}
ul#search-list li img{  width:50px; height:50px; outline:none  }
#masterpiece-search {
    width: 350px;
}
#masterpiece-search td {
	padding: 3px;
}
input.general{ width:100px;}
input.scan { width:100px;}

ul.paginationul
{
  margin:0 5px !important;
  width: 95% !important;
  clear: both;
  padding-top: 5px;
}
ul.paginationul,ul.paginationul li
{
	list-style:none !important;

}
ul.paginationul li
{
    display: block;
    float: left;
    margin-right: 10px;
}
ul.paginationul li a {
    color: #0b6caf;
    border: 1px solid #0b6caf;
    font-size: 16px;
    padding: 4px 5px;
    text-decoration: none;
    min-width: 16px;
    text-align: center;
    font-weight: bold;
    color: #333;
}
ul.paginationul li a.current {
	font-weight: bold;
	cursor: default;
	background: #0b6caf;
    color: #fff;
}
ul.paginationul li a:hover {
	background: #0b6caf;
    color: #fff;
    text-decoration: none;
}
ul.paginationul li a.current:hover {
}
a.all
{
	display: none;
}
a.paginate, a.current, a.inactive {
	text-decoration: none;
	padding: 5px 5px;
	display:block;
}
a.paginate:hover {
	text-decoration: underline;
}
ul.item-detail {
	margin: 0 0 0 50px !important;
	width: 200px !important;
	list-style:none !important;
}
ul.item-detail li{ list-style:none !important; }
.collection-table
{
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	background: whiteSmoke;
	font-size: 13px;
	width: 980px;
}
.collection-table th
{	
	background-color: #eee;
	line-height: 42px;
    height: 43px;
    padding-left: 5px;
    text-align: center;
}
.collection-table th:last-child
{
	border-radius:0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.collection-table th:first-child
{
   border-radius:5px 0 0 0;
	-webkit-border-radius: 5px 0  0 0;
	-moz-border-radius: 5px 0  0 0;
}
.collection-table td
{
	padding: 6px 3px;
	text-align: center;
	vertical-align: middle;
}
tr.top-col
{
	border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
tr.col
{
	background-color:#efede9;
}
td.col
{
	border-bottom:none;
}
div.collectionsControl {
	text-align: center;
	width: 340px;
	position: absolute;
	left: 50%;
	top: 0;
	margin: 210px 0 0 -150px;
	z-index: 9999;
	display: none;
	background-color: #eee;
	border: 1px solid #ccc;  
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 1px 1px 5px #ccc;
    -webkit-box-shadow: 1px 1px 5px #ccc;
    box-shadow: 1px 1px 5px #ccc;
	padding: 5px;
}
td.collectionicons {
	text-align: center;
}
td.collectionicons table td {
	text-align: left;
	padding: 0 0 5px 0;
}
a.collectionicon {
	line-height: 26px;
	height: 26px;
	padding: 10px 20px 10px 35px;
}
a.maillink
{
	background-image:url(../assets/emaillink.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 40px;
	padding-right: 0;
}
a.disclaimerlink
{
	background-image:url(../assets/disclaimer.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 40px;
	padding-right: 0;
}
a.checkavailable
{
	background-image:url(../assets/checkavailable.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 40px;
	padding-right: 0;
}
a.deletelink
{
	background-image:url(../assets/deletelink.png);
	background-position:left;
	background-repeat:no-repeat;
}
a.viewlink
{
	background-image:url(../assets/viewlink.png);
	background-position:left;
	background-repeat:no-repeat;
}
a.sharecontrol
{
	background-image:url(../assets/sharecontrol.png);
	background-position:left;
	background-repeat:no-repeat;
}
a.copylink
{
	background-image:url(../assets/copy.png);
	background-position:left;
	background-repeat:no-repeat;
}
a.renamelink
{
	background-image:url(../assets/rename.png);
	background-position:left;
	background-repeat:no-repeat;
}
.BackToSearch
{
    border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    clear: both;
    width: 275px;
}
.BackToSearch #masterpiece-search
{
	width:275px;
}
.BackToSearch #masterpiece-search select,.BackToSearch #masterpiece-search input
{
	width:100px;
}
.BackToSearch a
{
	line-height:30px;
	color:#FFFFFF !important;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
}
.BackToSearch a:hover
{
	text-decoration:underline;
}
#closebutton {
    float: right;
    margin-right: 3px;
}
div#box
{
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#EEEEEE !important;
	border:2px solid #666666 !important;
	  z-index: 50000 !important;
}
div#box p
{
 font-weight: bold;
}
div#box a
{
	color: #333333;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    padding-left: 8px;
    text-decoration: none;
}
div#box  p a
{
    padding-left: 2px !important;
}
div#box a:hover
{
	text-decoration:underline;
}
div#box a#closebutton
{
	background-image:url(../assets/close.png); 
	background-repeat:no-repeat;
	text-indent:-9999999px;
	height:20px;
	width:43px;
	margin-top: 10px;
}
	.toggle-view {
		margin: 0 0 20px 0;
	}
	.toggle-view span {
		display: block;
		float: left;
		margin: 0 5px;
	}
	.toggle-view .activeButton {
		text-decoration: underline;
	}
	div.total-results {
		margin: 0 0 5px 5px;
		color: #666;
	}

	table.list-art {
		width: 100%;
		border-collapse: collapse;
	}
	.list-art th {
		text-align: left;
		font-weight: bold;
		height: 20px;
		line-height: 20px;
		border-bottom: 1px solid #ddd;
		vertical-align: middle;
	}
	.list-art td, .list-art th {
		padding: 2px 0 10px 0;
		border-bottom: 1px dotted #999;
	}
	.list-art td {
		vertical-align: middle;
		padding-bottom: 18px;
	}
	.list-art td.list-thumb {
		text-align: center;
		width: 80px;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.list-art td.list-thumb img {
		width: 50px;
		height: 50px;
		border: 1px solid #ccc;
	}
	.list-art span.art-size {
		font-size: 11px;
		letter-spacing: -1px;
		line-height: normal;
	}
	.list-fullSize {
		display: none;
		position: fixed;
		width: 890px;
		margin: 0 auto;
		text-align: center;
	}
	.list-fullSize img {
		max-width: 890px;
	}
	#privacySwitched {
		background: #C6FFC1;
		border: 1px solid #7EC479;
		padding: 10px;
		margin-bottom: 5px;
		width: 500px;
		position: fixed;
		left: 50%;
		margin-left: -250px;
		display: none;
	}
	.xButton {
		float: right;
		font-size: 14px;
		font-weight: bold;
	 	margin: 0 2px 15px 15px;
	}
	span.red { color: #cc0000; }
	span.green { color: green; }
	.outputDiv {
		margin-top: 3px;
		font-weight: bold;
	}
table.checkmp td {
	border-bottom: 1px dashed #ccc;
}
table.checkmp th {
	background: #eee;
	font-weight: bold;
	text-align: left;
}
.popActionTitle {
	margin: 1px 0 5px;
}

#artist-all-main-nav {
	margin-right: 20px;
}

.instruction {
	padding: 3px;
	background: #dae2ea;
	border: 1px solid #c8c9ca;
	width: auto;
	display: inline-block;
	margin-bottom: 15px;
	font-weight: 400;
}

.listNav { margin: 0; }

.ln-letters { overflow:hidden; }
.ln-letters a {
	font-weight: 400;
	background-color:#f0f0f0;
	font-size:0.9em;
	display:block;
	padding:2px 6px;
	text-decoration:none;
	margin-bottom: 10px;
	text-align: left;
	border: 1px solid #ddd;
}
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#e4e4e4; border:1px solid #ddd; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }

/* Grey buttons */

#login .sign-in a, .buttonLink
{
	width: 110px;
	height: 22px;
	cursor: pointer;
	border: 0 none;
	overflow: hidden;
	padding: 0;
	font-size: 13px;
	text-align: center;
}
.buttonLink a {
	color: #333 !important;
}
.activeButton {
	background: #898989; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5ODk4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2EwYTBhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2EzYTNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #898989 0%, #a0a0a0 25%, #a3a3a3 52%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#898989), color-stop(25%,#a0a0a0), color-stop(52%,#a3a3a3), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #898989 0%,#a0a0a0 25%,#a3a3a3 52%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #898989 0%,#a0a0a0 25%,#a3a3a3 52%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #898989 0%,#a0a0a0 25%,#a3a3a3 52%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #898989 0%,#a0a0a0 25%,#a3a3a3 52%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898989', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
	 -moz-box-shadow:0px 1px 0px rgba(125,125,125,1) inset, 0px 1px 0px rgba(225,225,225,0.8);
	 -webkit-box-shadow:0px 1px 0px rgba(125,125,125,1) inset, 0px 1px 0px rgba(225,225,225,0.8);
	 box-shadow:0px 1px 0px rgba(125,125,125,1) inset, 0px 1px 0px rgba(225,225,225,0.8);
	 border-radius: 3px;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
}
.activeButton a {
	color: #333 !important;
}

/* Login & Registration */

#login td {
	padding: 3px;
}
#login .sign-in a, #ajax_login_popup .login_block_register_link a {
	height: 20px;
	font-size: 13px;
	color: #fff;
}

#ajax_login_popup {
	background: rgba(230,230,230,0.9);
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	width: 460px;
	margin-left: -220px;
}
#ajax_login_popup .modal-header {
	border: 0 none;
}
#ajax_login_popup .modal-header h3 {
	font-size: 16px;
}
#ajax_login_popup .modal-body {
	margin: 0 auto;
	height: 220px;
}
#ajax_login_popup .modal-body label {
	font-size: 16px;
	padding-bottom: 5px;
}
#ajax_login_popup .modal-body input[type="text"], #ajax_login_popup .modal-body input[type="password"] {
	font-size: 18px;
	width: 300px;
	height: 40px;
	padding: 3px;
}
.modal-backdrop, .modal-backdrop.fade.in {
  filter: alpha(opacity=40);
  -khtml-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
}

.alert-message.block-message.error {
	background: #cfd5fc;
	border: 1px solid #6577f5;
}

.registerButton input#register {
	width: 200px;
	height: 50px;
	font-size: 16px;
}

/* CSS OVERRIDES FOR CONCRETE5 REGISTRATION & LOGIN PAGES */

.passwordWrap {
}
.ccm-form .span8, .ccm-form .span16 {
	float: left;
	background: url('../images/register_bg.png') left top repeat-x;
	margin: 10px 20px 10px 0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	padding-bottom: 10px !important;
}
.ccm-form .span8 {
	padding: 0;
	max-width: 230px;
	width:expression(document.body.clientWidth > 230? "230px": "auto" );
}
.ccm-form .span16 {
	padding: 10px;
	max-width: 200px;
	width:expression(document.body.clientWidth > 200? "200px": "auto" );
}
.ccm-form .attributes div.attribute {
	float: left;
	margin: 0 5px;
}
.ccm-form fieldset div.clearfix { padding: 5px 10px; }
.ccm-form legend {
	padding: 5px 5%;
	width: 90%;
	font-weight: bold;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.ccm-form .ccm-input-captcha {
	margin-top: 5px;
}
.ccm-form .captchadiv {
	font-size: 12px;
}
.ccm-form label {
	font-size: 16px;
    text-shadow: 1px 1px 3px #cccccc;
}
.ccm-form .captchadiv label {
	font-size: 14px;
}
.ccm-form input[type="submit"] {
	margin-top: 10px;
}
.ccm-form input[type="text"], .ccm-form input[type="password"], .ccm-form select {
	width: 200px;
	height: 38px;
	font-size: 18px;
	line-height: 38px;
}
.ccm-form div.input {
	margin-top: 5px;
}
.page-header h3, .ccm-form h3 {
	margin: 10px 0 0;
	font-size: 18px;
	color:#111;
	line-height: 1.6;
	clear: both;
}
.page-header {
	padding: 0;
}
.page-header h1 {
	margin: 10px 0 0;
}
.forgottenPass {
	float: right;
	padding-bottom: 10px;
	text-align: right;
}

/* VIRTUAL GALLERY */
	.virtualgallery {
		width: 100%;
	}
	.virtualgallery ul {
		color: #42413C;
		list-style: disc;
		margin: 0 0 0 10px;
		padding: 0 0 0 10px;
	}
	.virtualgallery li {
		margin: 10px 0 0;
		font-size: 18px;
		color: #42413C;
		line-height: 1;
	}
	.virtualgallery a {
		color: #E552C9;
	}
	.virtualgallery h1 {
		margin: 0 0 10px 0;
	}
/* END VIRTUAL GALLERY */

.ss {
	font-weight: bold;
    text-shadow: 1px 1px 3px #cccccc;
}
.ccm-image-block {
	display: block;
	margin: 15px 0;
}
ul.bulls {
	list-style: disc;
	margin-left: 20px;
}
ul.bulls li {
	margin: 0 0 10px 20px;
}

.categoryLinks {
	overflow: hidden;
}
.categoryLinks a {
	display: block;
	float: left;
	width: 175px;
	height: 40px;
	margin: 0 10px 10px 0;
	line-height: 40px;
	background: #cccccc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2EzYTNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2EwYTBhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTg5ODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cccccc 0%, #a3a3a3 48%, #a0a0a0 75%, #898989 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(48%,#a3a3a3), color-stop(75%,#a0a0a0), color-stop(100%,#898989)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#898989',GradientType=0 ); /* IE6-8 */
	 border-radius: 3px;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	color: #333;
	 -moz-box-shadow:0px 1px 0px rgba(225,225,225,0.8) inset, 0px 1px 0px rgba(100,100,100,1);
	 -webkit-box-shadow:0px 1px 0px rgba(225,225,225,0.8) inset, 0px 1px 0px rgba(100,100,100,1);
	 box-shadow:0px 1px 0px rgba(225,225,225,0.8) inset, 0px 1px 0px rgba(100,100,100,1);
	padding: 0 0 3px 0;
    text-align: center;
}
.categoryLinks {
	margin-bottom: 10px;
}
.fullSearchForm {
	clear: both;
}
a.blockbutton {
	background: #cccccc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2EzYTNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2EwYTBhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTg5ODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cccccc 0%, #a3a3a3 48%, #a0a0a0 75%, #898989 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(48%,#a3a3a3), color-stop(75%,#a0a0a0), color-stop(100%,#898989)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#a3a3a3 48%,#a0a0a0 75%,#898989 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#898989',GradientType=0 ); /* IE6-8 */
	 border-radius: 3px;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	color: #333;
	 -moz-box-shadow:0px 1px 0px rgba(225,225,225,0.8) inset, 0px 1px 0px rgba(100,100,100,1);
	 -webkit-box-shadow:0px 1px 0px rgba(225,225,225,0.8) inset, 0px 1px 0px rgba(100,100,100,1);
	 box-shadow:0px 1px 0px rgba(225,225,225,0.8) inset, 0px 1px 0px rgba(100,100,100,1);
	float: left;
	display: block;
	padding: 2px;
	margin-right: 5px;
}

.searchLog th {
	padding: 3px;
	font-weight: bold;
}
.searchLog td {
	padding: 3px;
}
.videoInfo {
	background: #999;
	overflow: hidden;
	padding: 3px 20px 3px 5px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius: 5px 5px 0 0;
}
.videoTitle {
	color: #000;
	float: left;
	font-weight: bold;
}
.videoLength {
	float: right;
	color: #222;
	font-style: italic;
}
/* CART */
.myCart {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #eee;
}
.myCart td, .myCart th {
	padding: 5px;
}
.myCart th {
	background: #06598B;
	color: #fff;
	border: 1px solid #06598B;
	border-bottom: 0 none;.
}
.myCart td {
	border: 1px solid #A7B7C2;
}
.reqd { font-size: 90%; color: #cc0000; }
#customerInfo th {
	width: 100px;
	padding-right: 10px;
}
#customerInfo td {
	padding: 3px 0;
}

/** PAST AUCTIONS **/

.past_auction_catalog {
	float: right;
	font-size: 14px;
	line-height: 14px;
}
.auction_navigation {
	width: 130px;
	float: left;
	margin-right: 10px;
}
.auction_contents {
	width: 770px;
	float: left;
}
.auction_item {
	clear: both;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}
.auction_item_image {
	float: left;
	margin: 0 10px 10px 0;
}

@media only screen and (max-width: 1500px) {
}
/* larger than standard 1162 and larger (devices and browsers) */
@media only screen and (max-width: 1161px) {
}
/* larger than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.past_auction_catalog {
		float: none;
		text-align: center;
		font-size: 90%;
	}
	.auction_navigation {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.auction_navigation a {
		display: block;
		float: left;
		margin-right: 20px;
	}
	.auction_navigation br {
		display: none;
	}
	.auction_navigation strong {
		clear: both;
		display: block;
		padding: 10px 0;
	}
	.auction_contents {
		width: 100%;
		float: none;
		clear: both;
		padding-top: 20px;
	}
}
/* Tablet Portrait size (devices and browsers) */
@media only screen and (max-width: 768px) {
	.bioLink {
		width: 100%;
		padding: 0;
	}
	.bio_pic {
		display: block;
		margin-right: 0;
		vertical-align: top;
		width: 20%;
		float: left;
	}
		.bio_pic img {
			width: 100%;
		}
	.bio_line {
		display: block;
		line-height: 23px;
		width: 78%;
		float: right;
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}